uuid: febbf53a-c68f-402f-8ee9-de08e3c74848
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slider
    - field.storage.block_content.field_pagination
id: block_content.slider.field_pagination
field_name: field_pagination
entity_type: block_content
bundle: slider
label: 'Pagination anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: 'Off'
field_type: boolean
